[
    {
        "Name": "BP_Ape_Experiment_03",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Ape_Experiment_03.BP_Ape_Experiment_03_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]